libretro-stella-0~20170916.979e4ac-1.21.i586.rpm


Advertisement

Description

libretro-stella - Atari 2600 Emulator for Retro-based frontends

Property Value
Distribution openSUSE Tumbleweed
Repository Emulators all
Package filename libretro-stella-0~20170916.979e4ac-1.21.i586.rpm
Package name libretro-stella
Package version 0~20170916.979e4ac
Package release 1.21
Package architecture i586
Package type rpm
Category Amusements/Games/Other
Homepage https://github.com/libretro/stella-libretro
License GPL-2.0
Maintainer -
Download size 322.83 KB
Installed size 1.66 MB
This package contains a libretro port of the Stella emulator.
It can be used by various frontends to load Atari 2600 games.

Alternatives

Package Version Architecture Repository
libretro-stella-0~20170916.979e4ac-1.21.x86_64.rpm 0~20170916.979e4ac x86_64 Emulators
libretro-stella - - -

Requires

Name Value
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libretro-stella = 0~20170916.979e4ac-1.21
libretro-stella(x86-32) = 0~20170916.979e4ac-1.21

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libretro-stella-0~20170916.979e4ac-1.21.i586.rpm
Source Package libretro-stella-0~20170916.979e4ac-1.21.src.rpm

Install Howto

  1. Add the Emulators repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/Emulators/openSUSE_Tumbleweed/ emulators
  2. Install libretro-stella rpm package:
    # zypper install libretro-stella

Files

Path
/usr/lib/libretro/stella.libretro
/usr/lib/libretro/stella_libretro.so

Changelog

2017-09-18 - aplazas@suse.com
- Initial package, version 0~20170916.979e4ac (no proper versioning
done by upstream).

See Also

Package Description
libspectrum-devel-1.4.4-1.18.i586.rpm Development files for libspectrum
libspectrum-devel-1.4.4-1.18.x86_64.rpm Development files for libspectrum
libspectrum8-1.4.4-1.18.i586.rpm Library for reading and writing ZX Spectrum disk/tape images and snapshots
libspectrum8-1.4.4-1.18.x86_64.rpm Library for reading and writing ZX Spectrum disk/tape images and snapshots
libvorbis-devel-1.3.6-74.12.i586.rpm Include Files and Libraries mandatory for Ogg Vorbis Development
libvorbis-devel-1.3.6-74.12.x86_64.rpm Include Files and Libraries mandatory for Ogg Vorbis Development
libvorbis-devel-32bit-1.3.6-74.12.x86_64.rpm Include Files and Libraries mandatory for Ogg Vorbis Development
libvorbis0-1.3.6-74.12.i586.rpm The Vorbis General Audio Compression Codec
libvorbis0-1.3.6-74.12.x86_64.rpm The Vorbis General Audio Compression Codec
libvorbis0-32bit-1.3.6-74.12.x86_64.rpm The Vorbis General Audio Compression Codec
libvorbisenc2-1.3.6-74.12.i586.rpm The Vorbis General Audio Compression Codec
libvorbisenc2-1.3.6-74.12.x86_64.rpm The Vorbis General Audio Compression Codec
libvorbisenc2-32bit-1.3.6-74.12.x86_64.rpm The Vorbis General Audio Compression Codec
libvorbisfile3-1.3.6-74.12.i586.rpm The Vorbis General Audio Compression Codec
libvorbisfile3-1.3.6-74.12.x86_64.rpm The Vorbis General Audio Compression Codec
Advertisement
Advertisement